Application: gvSIG desktop - gvSIG bugs #3000

Raster layer "reproject on the fly" is not implemented yet
11/14/2014 11:08 AM - Antonio Falciano

Status:
Priority:
Assignee:
Category:
Target version:
Severity:
gvSIG version:
gvSIG build:

Operative System:

Closed
Normal

Raster
2.3.0-2437
Major
2.1.0

2254

% Done: 0%
Spent time: 0.00 hour

Add-on version:
Add-on build:

Add-on resolve version:
Add-on resolve build:

Keywords: raster, reprojection Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 2999: Delet... Closed 11/14/2014

History

#1 - 11/17/2014 03:23 AM - Joaquin del Cerro Murciano

- Related to gvSIG feature requests #2999: Delete the "Don't load the layer" option and one about the reprojection. added

#2 - 07/18/2016 05:29 PM - Antonio Falciano
- Target version set to 2.3.0-2437

- Status changed from New to Closed
